html {height:100%;}
body {height:100%; padding:0px; margin:0px;}
.h100 {height:100%;}
.top {height:173px; 
background: url(../images/top_background.gif) repeat-x;
}
.pathway_ {
height:39px;
background: url(../images/pathway_bg.gif) repeat-x;
padding-left:30px;
color:#016DC1;
}

.footer {
height: 44px;
background: url(../images/footer_bg.gif) repeat-x;
padding-top:5px;}

.main {
border-left:1px solid #E5F0F9;
border-right:1px solid #E5F0F9;

}
.left {
width:231px;
}
td, p, div, span {
font-family: verdana;
font-size:13px;}
.right {
width:252px;}
img {border:0px;}
#logo_text {
position:absolute;
top:37px;
left:287px;}
#logo_image{
position:absolute;
top:0px;
left:0px;
}
#date {
position:absolute;
top:8px;
right:30px;
color:#FFFFFF;
}
#banner{
position:absolute;
right:30px;
top:28px;
}
#search {
position:absolute;
top:133px;
right:30%;
color:#FFFFFF;}
#top_menu{
position:absolute;
top:98px;
right:0px;
background:url(../images/top_menu_background.gif) no-repeat;
width:335px;
height:75px;
padding-top:7px;
}
#top_menu a {
color:#000000;}
.copyrights {
font-size:11px;
color:#FFFFFF;}
.counters{
width:295px;
padding-top:0px!important;
padding-top:3px;}
.bottom_menu{
width:365px;
color:#ffffff;}
form{
padding:0px;
margin:0px;}
.inputbox_s{
  border:0px;
}
.button_s{
  background:transparent;
  border:1px solid #ffffff;
  color:#ffffff;
  cursor:pointer; 
}
table.details {
	padding: 0;
	margin: 15px 0 0 0;

	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

table.details th {
	padding: 3px;
    background: #EFEFEF;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

table.details td {
	padding: 3px;

	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.contentheading {
color:#FF9900;
font-size:13px;
font-weight:bold;
padding-bottom:7px;
}

/* Styles for dhtml tabbed-pages */

/* Links */
a:link, a:visited {
color:#016DC1;
text-decoration:underline;
	}

a:hover {
text-decoration: underline;
	}

/* Horizontal Line */
hr {
	background: #333333; height:2px; border: 1px solid;
	}

hr.separator {
	background: #333333;
	height: 1px;
	width: 75px;
	border: 0px;
}

hr.fullline {
	height: 1px;
	width: 100%;
	color : #CBD1E0;
	}

/* --Default Class Settings-- */

a.mainlevel:link, a.mainlevel:visited {
display:block;
padding-left:30px;
color:#000000;
text-decoration: none;
padding-top:1px;
padding-bottom:1px;
 }
 

a.mainlevel:hover, a.mainlevel#active_menu {
text-decoration:underline;
	}


a.sublevel:hover {
	}

a.sublevel:link, a.sublevel:visited {
}

/* Content - Sections & Categories */
.contentpane {
      color:#CBD1E0   

	}

.contentpaneopen {
	text-align : justify;
}

.contentpagetitle {
	}

table.contenttoc {

    }
a.contentpagetitle:link, a.contentpagetitle:visited {
  	color: #ff9900;
text-decoration:none;
	}

a.contentpagetitle:hover {
	color: #016DC1;
text-decoration:none;
}

table.contenttoc td {
}

/* Links */


a.readon:link, a.readon:visited {
  display:block;
  width:100%;
  text-align:right;
  text-decoration:none;
	}

a.readon:hover {
  text-decoration:underline;
	}

table.moduletable {
	margin: 0px 0px 0px 0px;
	width: 100%;
	margin-bottom:15px;
	}

table.moduletable th {
background: url(../images/moduletable_header.gif) no-repeat;
color: #016DC1;
height:28px;
font-size:15px;
text-align:left;
padding-top:5px;
padding-left:30px;
padding-bottom:17px; 
}

table.moduletable_orrange th{
    background:#FF9900;
    height:28px;
    color:#ffffff;
    text-align:left;
    padding-left:10px;
    font-size:15px;
    padding-top:6px;
}

table.moduletable td {
	}

.componentheading {
font-size:15px;
background:#FFFFFF;
color:#0033FF;
padding-left:20px;
padding-top:5px;
height:23px!important;
height:28px;
font-weight:bold;
	}

.button {
    background: #016DC1;
	color : #ffffff;
	padding-left:10px;
	padding-right:10px;
	border:0px;
	cursor:pointer;
	}

.inputbox {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	background: #FBFBFB;
	border: 1px solid #515151;
	}

/** category text format and links **/
.category {
	}

a.category:link, a.category:visited {

	}

a.category:hover {

	}
table.poll_orrange thead {
  color:#016DC1;
}
table.poll_orrange td{
  padding-top:5px;
}

.poll {
	}

.pollstableborder {
}

.sectiontableentry1 td{
padding-left:20px;
padding-right:5px;
}
	
.sectiontableentry2 td{
padding-left:20px;
padding-right:5px;

	}

.sectiontableheader {
padding-left:20px;
padding-right:5px;
	}

.small {
	font-size: 10px;
	color: #D1D1D1;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-size: 10px;
        text-decoration: none;
        font-weight: normal;
        }
.createdate {
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
	font-style:italic;
	padding-bottom:10px;
	}

.modifydate {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	}

ul {
	margin: 0px 0px 0px 0px;
	}

li {
line-height: 15px;
padding-left: 2px;
padding-top: 0px;
background-repeat: no-repeat;
background-position: 0px 3px; 
}

.pagenav {

	}

a.pagenav, a.pagenav:visited {

	}

a.pagenav:hover {

	}

.pagenavbar {
	}

.searchbox {
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	background: #FFFFFF;
	border: 1px solid;
	height: 18px;
	line-height: 13px;
	}
	
.title {
	font: bold larger;
	letter-spacing: 4px;
}

a.pathway, a.pathway:visited {

	}

a.pathway:hover {

}
/*Main Orthodoxy CSS*/

.jfedit{
  border:1px solid #D6D6D6;
  width:180px;margin-top:2px;
}
.jfeedback_text{
   border:1px solid #D6D6D6;
   width:310px;
}

.blog {
  margin:15px;
}
.blog_more {
  color:#FF6400;
}
.blog_more li{
  color:#000000;  
  list-style: none;
    list-style: url(../images/arrow.gif);
     margin-left:0px!important;
      margin-left:17px;
       margin-top:5px;
}
.blog_more a:link, .blog_more a:visited{
  text-decoration:none;
}
.blog_more a:hover {
  text-decoration:underline;
}
#m15{
  margin-left:20px;
  margin-right:20px;
}

a.mainlevel_bottom:link, a.mainlevel_bottom:visited {
  color:#ffffff;
  font-size:13px;
  padding-left:5px;
  padding-right:5px;
}
.moduletable_bottom td{
  color:#ffffff;
}

.sectiontableentry2 a:link, .sectiontableentry2 a:visited, .sectiontableentry1 a:link, .sectiontableentry1 a:visited {
color:#016DC1;
font-size:13px;
font-weight:bold;
padding-bottom:7px;
text-decoration:none;
}

.sectiontableentry2 a:hover, .sectiontableentry1 a:hover {
text-decoration:underline;
}